import { FC } from 'react'
import { ReactComponent as help } from '../../assets/icons/Help Icon.svg';

const library = {
  help
}

interface IProps {
  className: string;
  icon: keyof typeof library;
}

export const Icon: FC<IProps> = ({ className, icon }) => {
  const ICON = library[icon];

  return (
    <ICON className={className} />
  )
}